# EditDialog Class Reference

`#include <editdialog.h>`

Inheritance diagram for EditDialog:

List of all members.

## Public Slots

virtual void | slotReplyClicked ()

## Public Member Functions

| EditDialog (TQWidget *parent, const char *name, const char *content, bool html)
| ~EditDialog ()
void | addWidget (const TQString &label, const TQString &value)

## Private Attributes

int | _row

## Detailed Description

Author:
  Eggert Ehmke

Definition at line 28 of file editdialog.h.

The documentation for this class was generated from the following files:

- kshowmail/editdialog.h
- kshowmail/editdialog.cpp